SAN Health Utility

Reply
N/A
Posts: 1
Registered: ‎05-06-2008

SAN Health 3.2 is running ? at IBM 2027-256_Firmware : 06.03.02(EFCM V8.8)

Hi,

I have IBM 2027-256 Director from old Mcdata.

and I want to run SAN Health 3.2 Utility for this SAN Director

My SAN Director is running at Firmware : 06.03.02(EFCM V8.8)

Pls, guide me about to use or NOT this Utility

Thanks in advance.

External Moderator
Posts: 4,855
Registered: ‎02-23-2004

Re: SAN Health 3.2 is running ? at IBM 2027-256_Firmware : 06.03.02(EFCM V8.8)

--->>> IBM 2027-256 is the McDATA i10k and the loaded EOSn is indeed very Old.

you can test if work or no, SAN Health is independed from Switch and dont have any impact with the config or fabric.

TechHelp24
Moderator
Posts: 205
Registered: ‎07-21-2009

Re: SAN Health 3.2 is running ? at IBM 2027-256_Firmware : 06.03.02(EFCM V8.8)

Hi star15,

This switch is the Brocade Mi10k.  According to the SAN Health support matrix at http://brocade.com/sanhealth, you need to be running a minimum firmware of 9.0 to use SAN Health with this switch.

Regards,

HealthDude

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.